# IncludeExternalMedia

include external media in the results


## Example Usage

```typescript
import { IncludeExternalMedia } from "@lukehagar/plexjs/sdk/models/operations";

let value: IncludeExternalMedia = IncludeExternalMedia.Zero;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `One`  | 1      |
| `Zero` | 0      |